<?php

##################################################

# /admin/hidden.php

##################################################

define( "HDDN_DENIED_BADDIR", "El directorio donde se realizará la búsqueda no se encuentra registrado en el archivo de preferencias." );
define( "HDDN_DENIED_NODIR_1", "Por favor, da un directorio válido para buscar los archivos escondidos." );
define( "HDDN_DENIED_NODIR_2", "Directorio sin contenido musical. Ver Archivo de Preferencias." );

define( "HDDN_HEADER", "BUSCADOR DE ARCHIVOS OCULTOS" );
define( "HDDN_CAPTION_1", "Buscar los nombres en determinados archivos o subdirectorios (archivos empiezan con w/ un punto) y generar un archivo de proceso para eliminarlos de la línea de instrucciones. Esto se utiliza principalmente cuando se suben archivos desde un Mac a un Unix (.AppleDouble, .DS_Store, etc)" );
define( "HDDN_CAPTION_2", "Por favor Selecciona un Directorio para Explorar" );
define( "HDDN_BTN_SCAN", "Iniciando la Exploración" );

##################################################

?>
